{

"start":
{
"action": "start",
"structure":[{}],
"parameter":{"employee": "asd"},
"data": {
	"wo":[{"wo_record_id":"asd"}],
	"wos":[{"wos_production_lot": "02057/01",  "wos_work_phase": 1, "wos_record_id":"asd"}]
	}
},

"pause":
{
"action": "pause",
"structure":[{}],
"parameter":{},
"data": {
	"wo":[{"wo_record_id":"asd"}],
	"wos":[{"wos_record_id":"asd"}],
	"wpa": [{"wpa_record_id":"asd"}]
	}
},

"run":
{
"action": "run",
"structure":[{}],
"parameter":{},
"data": {
	"wo":[{"wo_record_id":"asd"}],
	"wos":[{"wos_record_id":"asd"}],
	"wpa":[{"wpa_record_id":"asd"}]
	}
},

"stop":
{
"action": "stop",
"structure":[{}],
"parameter":{},
"data": {
	"wo":[{"wo_record_id":"asd"}],
	"wos":[{"wos_record_id":"asd"}],
	"wpa":[{"wpa_record_id":"asd"}]
	}
},

"save":
{
"action": "save",
"structure":[{}],
"parameter":{},
"data": {
	"wo":[{"wo_record_id":"asd"}],
	"wos":[{"wos_record_id":"asd"}],
	"wpa":[{"wpa_produced_amount":2, "wpa_work_time__amount":0.5, "wpa_date_":"2016-03-02", "wpa_end_time":"12:00:00", "wpa_info":"zxc", "wpa_record_id":"asd"}]
	}
}

}
